Bug 813168 - [abrt] libreport-gtk-2.0.8-4.fc16: handle_error: Process /usr/bin/report-gtk was killed by signal 5 (SIGTRAP)
[abrt] libreport-gtk-2.0.8-4.fc16: handle_error: Process /usr/bin/report-gtk ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
abrt_hash:4e3be7c030f74f793dcd02e9844...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 02:30 EDT by Dimon
Modified: 2013-02-13 02:53 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 02:53:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: pwd (31 bytes, text/plain)
2012-04-17 02:30 EDT, Dimon
no flags Details
File: event_log (2.77 KB, text/plain)
2012-04-17 02:30 EDT, Dimon
no flags Details
File: dso_list (6.01 KB, text/plain)
2012-04-17 02:30 EDT, Dimon
no flags Details
File: coredump (5.17 MB, text/plain)
2012-04-17 02:31 EDT, Dimon
no flags Details
File: maps (23.35 KB, text/plain)
2012-04-17 02:31 EDT, Dimon
no flags Details
File: backtrace (40.10 KB, text/plain)
2012-04-17 02:31 EDT, Dimon
no flags Details

  None (edit)
Description Dimon 2012-04-17 02:30:31 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        report-gtk -- /home/dilnix/.abrt/spool/ccpp-2012-04-13-17:42:26-5163
crash_function: handle_error
executable:     /usr/bin/report-gtk
kernel:         3.3.1-3.fc16.i686
pid:            23434
reason:         Process /usr/bin/report-gtk was killed by signal 5 (SIGTRAP)
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Сб. 14 апр. 2012 16:59:56
uid:            500
username:       dilnix
var_log_messages: Apr 14 16:59:57 galaxy abrt[27059]: Saved core dump of pid 23434 (/usr/bin/report-gtk) to /var/spool/abrt/ccpp-2012-04-14-16:59:56-23434 (5419008 bytes)
xsession_errors: 

backtrace:      Text file, 41063 bytes
dso_list:       Text file, 6158 bytes
event_log:      Binary file, 2833 bytes
maps:           Text file, 23911 bytes
pwd:            Binary file, 31 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:52f6e81623030dc5253dad481f4b5e19ba918a90
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:09ff65dd03373c08edcc00720fba6860519e622a
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:eb703ad658873568367d1ac793f0f45c0a34b82c
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:481796ac42ae9ef09ebc980e3e39273ae020323c
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:86b4e2c5db10be5ead7a91c5c60ca6d99d9b22b7
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:5b78bd4afb65e7d74e27534a1820a8a3330749b0
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:10cec21724c13b95ec03f00985b0405412817a49
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:704f2aa5947ffb0988c267dd660ffb0cf2f7cfdd
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=25728
:XDG_SESSION_ID=1148
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=galaxy.us
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:KDEWM=kwin
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=6ac4ad29ded7500bb0455f6b49bf1d2e-1334395750.664384-1881393605
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/dilnix/.gtkrc-2.0:/home/dilnix/.gtkrc-2.0-kde4:/home/dilnix/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-8eNld5
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:'IMSETTINGS_MODULE=X compose table'
:USER=dilnix
:SSH_AUTH_SOCK=/tmp/ssh-CdStMqs25586/agent.25586
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/dilnix/bin
:MAIL=/var/spool/mail/dilnix
:QT_IM_MODULE=xim
:PWD=/home/dilnix
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=25584
:LANG=ru_RU.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/dilnix
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=ATER-yellow
:LOGNAME=dilnix
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GGQYYNkSsG,guid=b162ca276a9e906898f3c754000107dc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dilnix
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/dilnix/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=xim
:XAUTHORITY=/tmp/kde-dilnix/xauth-500-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/25820,unix/unix:/tmp/.ICE-unix/25820
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/dilnix/.gtkrc:/home/dilnix/.kde/share/config/gtkrc
:ABRT_VERBOSE=0
:LIBREPORT_PRGNAME=abrt
Comment 1 Dimon 2012-04-17 02:30:36 EDT
Created attachment 577895 [details]
File: pwd
Comment 2 Dimon 2012-04-17 02:30:38 EDT
Created attachment 577896 [details]
File: event_log
Comment 3 Dimon 2012-04-17 02:30:39 EDT
Created attachment 577897 [details]
File: dso_list
Comment 4 Dimon 2012-04-17 02:31:01 EDT
Created attachment 577898 [details]
File: coredump
Comment 5 Dimon 2012-04-17 02:31:04 EDT
Created attachment 577899 [details]
File: maps
Comment 6 Dimon 2012-04-17 02:31:06 EDT
Created attachment 577900 [details]
File: backtrace
Comment 7 Fedora End Of Life 2013-01-16 04:53:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 02:53:21 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.